@font-face {
	font-family: "fulbo-argenta";
	src: url("/assets/fonts/fulbo_argenta.otf");
}

@font-face {
	font-family: "Antapani";
	src: url("/assets/fonts/Antapani-ExtraBold.otf");
}

html {
	width: 100%;
	height: 100%;
}

body {
	font-family: 'Antapani';
	touch-action: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-size: auto;
	background-repeat: repeat;
	background-color: black;
}

@media (min-height: 480px) and (min-width: 480px) {
	body {
		background-image: url('/assets/gui/bg.png');
	}
}

/* @viewport {
	viewport-fit: cover;
} */

.screen-container {
	color: white;
	display: grid;
	height: 100%;
	/* position: fixed; top: 0; bottom: 0 */
}

.screen-container {
	grid-template-rows: 0fr 1fr;
	grid-template-columns: 1fr;
}

button, input, select {
	pointer-events: auto;
}

button:hover {
	cursor: pointer;
}

form, button {
	font-family: 'fulbo-argenta';
}

input {
	font-family: 'Antapani';
}

.column {
	display: flex;
	flex-direction: column;
}

.row {
	display: flex;
	flex-direction: row;
}

.grow {
	display: flex;
	flex-grow: 1;
}

.center-v {
	align-items: center;
}

.center {
	justify-content: center;
}

.DIV {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}